/* globals */
:root{
  --black:#000000;
  --white: #FFFFFF;
  --rosa: #FFF8FE;
  --blue: #93ABCD;
  --pink:#EC3D85;
}



*{
  box-sizing: border-box;
}
@font-face {
  font-family: 'regular';
  src: url('../fonts/Poppins-Regular.ttf');
}
@font-face {
  font-family: 'bold';
  src: url('../fonts/Poppins-Bold.ttf');
}
@font-face {
  font-family: 'extrabold';
  src: url('../fonts/Poppins-ExtraBold.ttf');
}

@font-face {
  font-family: 'Amertha';
  src: url(../fonts/Amertha.ttf) format('truetype');
}

.Amertha {font-family: 'Amertha'; font-weight: normal; color: var(--pink); display: block; }

body{
  background-color: var(--white);
  color: var(--black);
  font-family: 'regular';
  margin: 0;
}
a{
  text-decoration: none;
  color: inherit;
}

.container{
  width: 100%;
  max-width: 1380px;
  margin: auto;

}
@media (max-width: 1390px) {
  .container{
    max-width: 90%;
  }
}

h1,h2,h3,h4,h5,h6, p{
  margin: 0;
}
strong{
  font-family: 'extrabold';
}
.title-1{
  font-size: 85px;
  line-height: 67px;
  font-family: 'extrabold';
}

.title-1.gracias {font-size: 35px;}

.title-1 span {font-size: 200%;}
.title-2{
  font-size: 38px;
  font-family: 'extrabold';
}

.title-1 .bajo-titulo {font-size: 24px; padding-top: 40px;}

.title-3{
  font-size: 32px;
  font-family: 'extrabold';
}
.title-4{
  font-size: 28px;
  line-height: 32px;
  font-family: 'extrabold';
}
.big-text{
  font-size: 22px;
}
p{
  font-size: 18px;
}
.small{
  font-size: 16px;
}
@media (max-width:1100px) {
  .title-1{
    font-size: 52px;
    line-height: 57px;
  }
  .title-2{
    font-size: 32px;
  }
  .title-3{
    font-size: 28px;
  }
  .title-4{
    font-size: 26px;
    line-height: 30px;
  }
  .big-text{
    font-size: 20px;
  }
}
@media (max-width:992px) {
  .title-1{
    font-size: 42px;
    line-height: 47px;
  }
  .title-2{
    font-size: 28px;
  }
  .title-3{
    font-size: 24px;
  }
}
@media (max-width:768px) {
  .title-1{
    font-size: 36px;
    line-height: 42px;
  }
  .big-text{
    font-size: 18px;
  }
}
.button{
  display: inline-flex;
  padding: 12px 50px;
  border-radius: 24px;
  background-color: var(--pink);
  width: fit-content;
  text-decoration: none;
  color: inherit;
  color: var(--white);
  font-size: 22px;
}

.button:hover {background-color: #000;}
.button-play{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: var(--pink);
  border-radius: 50px;
  width: 50px;
  height: 50px;
  box-shadow: 0 0 30px rgba(var(--black), .2);
}
.button-play::after{
  content: '';
  display: block;
  width: 21px;
  height: 23px;
  background-image: url('../img/play.svg');
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  left: 1px;
}


.card.type-1{
  position: relative;
  background-color: var(--white);
  border-radius: 30px;
  padding: 0px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  box-shadow: 0 0px 50px rgba(0, 0, 0, .15);
}

.card.type-1.active {background-color: var(--rosa);}

.card.type-1 img{border-radius: 30px 30px 0px 0px;}
.card.type-1 .txt {padding: 10px 40px 30px;}
.card.type-1 a {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.card.type-1  .proximamente {padding: 8px 30px; font-size: 18px; background-color: #f1f1f1; margin-top: 20px;  border-radius: 50px; text-align: center; display: inline-block;}
.card.type-1 a .button {padding: 8px 30px; font-size: 18px; margin-top: 20px;}
.card.type-1 .webinar-n {padding-bottom: 10px;}
.card.type-3 .button {padding: 8px 20px; font-size: 18px; margin-top: 20px;}


.card.type-1.disabled > *{
  opacity: .5;
}
.card.type-1.disabled img{
  filter: grayscale(1);
}
@media (max-width:1200px){
  .card.type-1{
    padding: 32px;
  }
}
@media (max-width:768px){
  .card.type-1,
  .card.type-2{
    max-width: 350px;
    margin: auto;
    padding: 24px;
    border-radius: 16px;
  }
}
.card.type-2{
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 24px;
  position: relative;
}
.card.type-2.disabled > *{
  opacity: .5;
}
.card.type-2.disabled img,
.card.type-2.disabled a{
  filter: grayscale(1);
}
.card.type-2 .image{
  position: relative;
}
.card.type-2 .image::before{
  content: '';
  display: block;
  width: 80%;
  height: 50px;
  background-color: var(--black);
  position: absolute;
  left: 10%;
  bottom: 2%;
  border-radius: 60%;
  filter: blur(50px);
  z-index: -1;
  opacity: .3;
}
.card.type-2 span {
  position: absolute;
  right: 50px;
  bottom: 94px;
  z-index: 1;
}


.card.type-3{
  position: relative;
  border-radius: 30px;
  background-color: var(--white);
}
.card.type-3 ::before{
  content: '';
  display: block;
  width: 30%;
  height: 50px;
  background-color: var(--black);
  position: absolute;
  left: 35%;
  bottom: 5%;
  border-radius: 30%;
  filter: blur(40px);
  z-index: -1;
  opacity: .13;
}
.card.type-3 div{

  display: block;
  width: 100%;

  text-align: center;
  padding-top: 30px;
}

.card.type-3 strong {display: block; min-height: 120px;}
.card.type-3 img{
  width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 100%;
  margin: 0 auto;
}
.card.type-3 p{
  
  text-align: center;
  padding: 24px;
}
.card img{
  display: block;
  width: 100%;

}
.card.type-4{
  position: relative;
  text-align: center;
}
.card.type-4 div{
  display: block;
  width: 80%;
  height: 300px;
  overflow: hidden;
  border-radius: 42px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0px 50px rgba(0, 0, 0, .15);
}
.card.type-4 div img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card.type-4 .big-text + p{
  margin-top: 12px;
  padding: 0 16px;
}


/* header  */
header{
  position: relative;
  z-index: 2;
  top: 0;
  padding: 42px 0;
  transform: all ease-in-out .3s;
}
header.active{
  /*position: fixed;
  justify-content: center;
  left: 0;
  top: 0;
  width: 100%;
  padding: 12px 64px;
  background-color: var(--beige);*/
}
/*header.active + section{
  margin-top: 200px;
}*/
/* header.active .logo{
  transform: all ease-in-out .3s;
  height: 50px;
} */

header .container{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
header .logo{
  width: 100%;
  max-width: 150px;
}
header .logo img{
  display: block;
  width: 100%;
  transform: all ease-in-out .3s;
}

header .hamburger{
  border: 0;
  background-color: transparent;
  height: 20px;
  width: 30px;
  position: relative;
  cursor: pointer;
  display: none;
}
header .hamburger span{
  display: block;
  width: 30px;
  height: 2px;
  background-color: black;
  position: absolute;
  left: 0;
  top: 0;
  transition: all ease-in-out .3s;
}
header .hamburger span:nth-of-type(2),
header .hamburger span:nth-of-type(3){
  top: 50%;
}
header .hamburger span:nth-of-type(4){
  top: 100%;
}
header .hamburger.active span:nth-of-type(2){
  transform: rotate(45deg);
}
header .hamburger.active span:nth-of-type(3){
  transform: rotate(-45deg);
}
header .hamburger.active span:nth-of-type(1),
header .hamburger.active span:nth-of-type(4){
  opacity: 0;
}
header nav{
  display: flex;
  justify-content: space-between;
  gap: 32px;
  font-family: 'regular';
  padding: 10px  30px;
  transform: all ease-in-out .3s;
  border-radius: 300px;
  background-color:#FFF8FE;

}
header nav a{
  font-size: 18px;
  text-decoration: none;
}

header nav a.active {font-family: bold;}

@media (max-width: 1390px) {
  header nav a {font-size: 18px;}
}

@media (max-width: 1200px) {
  header.active{
    padding: 12px 0;
  }
  header nav a{
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  header .logo{
    max-width: 100px;
  }
  header .hamburger{
    display: block;
    z-index: 1;
  }
  header.active .container{
    align-items: center;
  }
  header .hamburger.active + nav{
    right: 0;
    opacity: 1;
  }
  header.active nav,
  header nav{
    background-color: var(--white);
    position: fixed;
    display: block;
    width: 300px;
    right: -300px;
    opacity: 0;
    top: 0;
    left: auto;
    height: 100vh;
    padding: 0;
    padding-top: 100px;
    transition: all ease-in-out .3s;
    border-radius: 0px;
  }
  header nav a{
    display: block;
    padding: 24px;
  }



}
@media (max-width: 576px) {
  header nav{
    width: 100%;
    right: -100%;
  }
}

/* bloque hero  */
.bloque__hero .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bloque__hero .container .text{
  display: flex;
  flex-direction: column;
  gap: 42px;
  padding-right: 60px;
}
.bloque__hero .container > div:first-of-type{
  width: 45%;
}
.bloque__hero .container > div:last-of-type{
  width: 55%;
}

.bloque__hero .container .text div{
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.bloque__hero .container .image img{
  display: block;
  width: 100%;
}

.bloque__hero.evento .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.bloque__hero.evento .container > div:first-of-type,
.bloque__hero.evento .container > div:last-of-type{
  width: 100%;
  
}
.bloque__hero.evento .container .text{
  display: flex;
  flex-direction: column;
  gap: 42px;
  padding: 0;
}
.bloque__hero.evento .container .form{
  margin: 64px 0;
  display: flex;
  flex-direction: column;
  padding: 40px 80px;
  background-color: var(--white);
  border-radius: 42px;
  gap: 42px;
  box-shadow: 0 0px 50px rgba(0, 0, 0, .15);
}
.bloque__hero.evento .container .form input{
  background-color: #f1f1f1;
  border: 0;
  display: block;
  border-radius: 18px;
  padding: 16px;
  width: calc(100% - 32px);
  font-family: 'regular';
  font-size: 18px;
}
.bloque__hero.evento .container .form form{
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.bloque__hero.evento .container .form form div p{
  text-align: left;
  font-size: 14px;
  margin-bottom: 10px;
}
.bloque__hero.evento .container .form form div p.obligatorio{
  text-align: right;
  color: rgb(210, 66, 66);
}
.bloque__hero.evento .container .form form .button{
  display: inline-flex;
  padding: 12px 24px;
  border-radius: 24px;
  background-color: var(--pink);
  width: fit-content;
  text-decoration: none;
  color: inherit;
  color: var(--white);
  font-size: 18px;
  box-shadow: 0 0 0;
  margin: 32px auto 0 auto;
}
.bloque__hero.evento.sobre{
  /*padding: 64px 0 200px 0;*/
}
.bloque__hero.evento.sobre .pajaro::before{
  left: 90%;
}
.bloque__hero.evento.sobre .container.saltamontes::before{
  top: 61%;
  left: 13%;
  z-index: 1;
}

.sobre_proyecto {display: flex; padding-top: 40px; max-width: 1150px;}
.sobre_proyecto div.txt {width: 60%; padding-right: 20px; text-align: left;}
.sobre_proyecto .big-text {padding-bottom: 20px;}
.sobre_proyecto div.img {width: 40%; }
.sobre_proyecto div img {width: 100%; }

/*
section > *{
  opacity: 0;
  transform: translateY(-50px) scale(.9);
  transition: all ease-in-out .6s;
}
section.active > *{
  opacity: 1;
  transform: translateY(0px) scale(1);
}
*/
@media (max-width:1100px) {
  .bloque__hero .container > div:first-of-type,
  .bloque__hero .container > div:last-of-type{
    width: 50%;
    padding-right: 0;
  }
  .bloque__hero.evento.sobre .container.saltamontes::before{
    top: 5%;
    left: 5%;
  }
  .bloque__hero.evento.sobre .pajaro::before{
    left: 70%;
  }
  .bloque__hero.evento.sobre .piedra::after{
    bottom: -42px;
    right: 0%;
  }
}
@media (max-width: 992px) {
  .bloque__hero .container{
    display: flex;
    flex-direction: column-reverse;
    gap: 24px;
  }
  .bloque__hero .container > div:first-of-type,
  .bloque__hero .container > div:last-of-type{
    width: 100%;
  }
  .bloque__hero .container > div:first-of-type{
    text-align: center;
    gap: 18px;
    align-items: center;
    max-width: 500px;
    margin: auto;
  }
  .bloque__hero .container > div:last-of-type{
    width: 60%;
  }
  .bloque__hero.evento .container .form{
    padding: 32px;
  }
}

/* bloque cols */
.bloque__cols{
  padding: 60px 0;
  position: relative;
}

.bloque__cols .title-2,
.bloque__cols .big-text{
  text-align: center;
}
.bloque__cols .title-2{
  padding-bottom: 50px;
  padding-top: 50px;
}
.bloque__cols .title-2 + .big-text{
  padding-bottom: 32px;
}
.bloque__cols .title-2::before{
  content: '';
  display: block;
  width: 2px;
  height: 50px;
  background-color: var(--pink);
  margin: auto;
  margin-top: 0px;
  margin-bottom: 20px;
}
.bloque__cols .container{
  display: grid;
}
.bloque__cols .container > a img{
  display: block;
  width: 100%;
}
.bloque__cols.logos img{
  display: block;
  margin: auto;
  max-width: 200px;
}

.bloque__cols.logos .ancho img { width: 100%; max-width: 600px;}

.bloque__cols .container.cols-2{
  gap: 24px;
  grid-template-columns: repeat(2, 1fr);
}

.bloque__cols .container.cols-3{
  gap: 24px;
  grid-template-columns: repeat(3, 1fr);
}
.bloque__cols .container.cols-4{
  gap: 24px;
  grid-template-columns: repeat(4, 1fr);
}
.bloque__cols .container.cols-5{
  gap: 24px;
  grid-template-columns: repeat(5, 1fr);
}
@media (max-width: 992px) {
  .bloque__cols{
    padding: 64px 0;
  }
  .bloque__cols .container.cols-4{
    grid-template-columns: repeat(2, 1fr);
  }
  .bloque__cols .container.cols-5{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    > *{
      width: 270px;
    }
  }
  .bloque__cols.logos .container{
    gap: 48px;
  }
  .bloque__cols.logos img{
    max-width: 120px;
  }
}
@media (max-width: 768px) {
  .bloque__cols{
    padding: 42px 0;
  }
  .bloque__cols.logos .container{
    gap: 24px;
  }
  .bloque__cols .container.cols-3{
    grid-template-columns: repeat(1, 1fr);
  }
  .bloque__cols .container.cols-4{
    grid-template-columns: repeat(1, 1fr);
  }
  .bloque__cols .container.cols-5{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  .bloque__cols .container.cols-5{
    grid-template-columns: repeat(1, 1fr);
  }
}
footer{

  margin-top: 80px;
  padding: 64px 0;
  position: relative;
  text-align: center;
}


@media (max-width:1610px) {
  footer::after{
    display: none;
  }
}
footer .logo {
  width: 200px;
  max-width: 200px;
  display: block;
  margin: 0 auto;
}
footer .logo img{
  display: block;
  width: 100%;
}
footer .container{
  text-align: center;
}
footer .container div{
  display: block;
  max-width: 600px;
  margin: 0 auto;

}
footer .container div nav{
  display: flex;
  justify-content: center;
  gap: 16px;
  margin: 20px;
}
footer .container div nav img {width: 40px;}

@media (max-width: 576px) {
  footer .container{
    flex-direction: column;
    gap:16px;
    justify-content: center;
  }
  footer .container .logo{
    width: 100px;
  }
  footer .container div nav{
    justify-content: center;
  }
  footer .container div nav a{
    width: 32px;
  }
  footer .container div nav a img{
    width: 100%;
  }
  footer .container div p{
    text-align: center;
  }
}


